<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="menu_label">เปิดการเชื่อมโยง</string>
    <string name="error_unable_to_open">ไม่สามารถเปิด\n%1$s</string>
    <string name="error_no_url_found">เชื่อมโยงไม่พบ</string>
    <string name="lbl_video">คำแนะนำ</string>
    <string name="lbl_source_code">รหัสแหล่งที่มา</string>
    <string name="menu_label_incognito">เปิดลิงก์แบบไม่ระบุตัวตน</string>
    <string name="lbl_version">เวอร์ชัน: %1$s</string>

</resources>